@charset:"UTF-8";


/*@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url(http://fonts.googleapis.com/css?family=Oswald:400,300" rel="stylesheet.css);
@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,500" rel="stylesheet.css);*/


/*====================================
    Reset
====================================*/

*{
  border:none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html { position: relative;}
body {
  background: #f9fafb;/* fefefe f9fafb f3f7fa */
  color: #444;
  font-size:14px;
  font-family: 'Roboto', Arial, Helvetica, Helvetica Neue, "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, serif;
  /*line-height: 1;*/
}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, menu, nav, section, summary,
time, mark, audio, video {
/*    margin: 0;
    padding: 0;*/
    border: 0;
    outline: 0;
    vertical-align: middle;
    /*font-size: 100%;*/
    /*vertical-align: baseline;*/
    /*background: transparent;*/
}



/*====================================
    Common All
====================================*/

a,
label,
select,
input[type="reset"],
input[type="radio"],
input[type="checkbox"] {
  cursor: pointer;
}/* btn系はclass「btn」に移行(押させないbtn表示ある為) */

a{ text-decoration: none; color: #8e8e8e;}

ul li,ol li{ list-style: none;}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,/*nav,*/section {
  display: block;
}

ol, ul { list-style: none;}

section.section-list { margin-bottom: 0;}



/*====================================
    Common Form
====================================*/

/*======= Default =======*/

label,select,
button,input[type="button"],input[type="reset"],input[type="submit"],
input[type="radio"],input[type="checkbox"],
input[type="text"],input[type="password"],textarea{
}

label,
select,
input[type="reset"],
input[type="radio"],
input[type="checkbox"] {
  cursor: pointer;
}/* btn系はclass「btn」に移行(押させないbtn表示ある為) */

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

/*======= text,pass,textarea =======*/

input[type="text"],
input[type="password"],
textarea{
/* border: 1px solid #cdcdcd;
 border-radius:3px;*/
}

textarea{
  overflow: auto;
  font-size: 12px;
  height: 18px;
  padding: 4px 5px;
  vertical-align: middle;
  background:none repeat scroll 0 0 #fff;
}

/*for Webkit*/
::-webkit-placeholder{ color:#999;}
::-webkit-input-placeholder{ color:#999;}
/*for FF*/
::-moz-placeholder,
:-moz-placeholder {
  color:#999;
  opacity:1.0;
}

/*======= Select =======*/

select {
  font-size: 14px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 3px;
  text-indent: 4px;
  text-overflow: "";
  height: 32px;
  padding: 5px 30px 5px 0;
  border: 1px solid #A8B7BF;
/*Do not change the turn which this "background" is writing.*/
  background: url(../../img/common/parts/icon_arrow_select.svg) no-repeat right, -moz-linear-gradient(top, #fff, #fefefe);
  background: url(../../img/common/parts/icon_arrow_select.svg) no-repeat right, -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#fefefe));
  background: url(../../img/common/parts/icon_arrow_select.svg) no-repeat right, -webkit-linear-gradient(top, #fff, #fefefe);
  background: url(../../img/common/parts/icon_arrow_select.svg) no-repeat right, linear-gradient(to bottom, #fff, #fefefe);
/*  background: #CAD5DB url(../img/attendmenu/icon_mng_nav_select.png) no-repeat right;*/
}



/*====================================
    Common Button
====================================*/

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}

button[disabled],
html input[disabled] {
  cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

input {
  line-height: normal;
}

/*====================================
    Header
====================================*/

.header{
  position: relative;
  min-width: 1040px;
  width: 100%;
  height: 130px;
/*  width: 100%;*/
  /*border-bottom: 3px solid #94E3D3;*/
}

/*.header-border {
  min-width: 1040px;
  width: 100%;
  height: 61px;
}*/

.header-inner{
  z-index:500;
  margin: 0 auto;
  padding:0 20px 0 40px;
  height: 68px;
  background: #fff;
}

.header-inner:after {
  content:"";
  display:block;
  height:2px;
  width:100%;
}

.header-title{
  float: left;
  font-weight: normal;
  font-size: 16px;
  line-height: 30px;
  padding: 20px 0;
}

div[class^="header-line"]{
  height: 3px;
}

.header-title a{
  font-family: 'Marcellus', sans-serif;
  font-weight: 300;
  font-size: 20px;
  /*font-weight: normal;*/
  /*letter-spacing: .04rem;*/
  color: #505F7C;
}
.win .header-title a{
  font-family: 'Marcellus', sans-serif;
  font-weight: 400;
  font-size: 20px;
  /*font-weight: normal;*/
  /*letter-spacing: .04rem;*/
  color: #505F7C;
}

/*.header:after {
  content:"";
  min-width: 1040px;
  width: 100%;
  height: 22px;
  background:-webkit-gradient(linear, left top, right bottom, from(#64d5a7), to(#42d2ff));
  background:-moz-linear-gradient(left, #64d5a7, #42d2ff);
  background:linear-gradient(left, #64d5a7, #42d2ff);
  z-index: 5000;
}*/

/*? ck*/
.sidemenu-icon{ margin-right: 7px;}

/*====== HeaderSub ======*/

.header-sub {
  position: relative;
  min-width: 1040px;
  width: 100%;
  height: 60px;
  border-bottom: 1px solid rgba(220,220,220,.9);/* e7eef5 */
  /*background-color: #fcfdfd;*/
  -webkit-box-shadow: 0 2px 3px rgba(135,154,170,.2);
  -moz-box-shadow: 0 2px 3px rgba(135,154,170,.2);
  box-shadow: 0 2px 3px rgba(135,154,170,.2);
}

.header-sub-inner {
  padding: 5px 40px;
}
.header-sub-inner-l {
  float: left;
  width: 30%;
}
.header-sub-inner-r {
  position: absolute;
  right: 40px;
  float: right;
  max-width: 960px;
  margin-top: 10px;
}

.location-category {
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    border-radius:6px;
    width: 200px;
    height: 60px;
    line-height: 60px;
    font-size: 13px;
    text-indent: 1em;
    color: #fff;
    border: none;
    cursor: pointer;
    background:#ec20b5 url(arrow.png) no-repeat;
    background-size:40px 60px;
    background-position: right center;
}

.menu-title {
  color: #505f7c;
  line-height: 49px;
  font-size: 16px;
  font-weight: normal;
}

/*====== ヘッダ内メニュー ======*/

.box-select-place {
  color: #666;
  margin: 16px 30px 16px 0;
}

.select-header-place {
  width: 200px;
  text-indent: 10px;
}

/*====== ヘッダ内アイコン ======*/

.box-header-info {
  padding: 20px 0; cursor: pointer;
}
.box-header-info a{ position: relative;}

ul.header-info,
ul.header-nav { font-size: 0;}

ul.header-info li {
  display: inline-block;
  /*width: 30px;*/
  height: 30px;
  /*margin: 0 15px;*/
  color: #999;
  font-size: 14px;
}

.header-info-user { min-width: 30px; margin-right: 10px;}
.header-icon-user { min-width: 30px; margin-right: 20px;}
/*.header-icon-logout { min-width: 30px;}*/

.info-user {
  color: #999;
  line-height: 30px;
}

span[class="sidb-icon"]{ height: 30px; display: block;}


/*====== ヘッダ内アイコン ======*/

/* デフォルト */
.sidb-icon-user {
  height: 30px;
  display: block;
  background: url(../../img/common/nav/icon_user.svg) no-repeat;
}
.sidb-icon-user-hover {
  height: 30px;
  display: block;
  background: url(../../img/common/nav/icon_user_hover.svg) no-repeat;
}



/*====================================
    ローディングバー
====================================*/

#loadingbar {
  position: absolute;
  /*z-index: 2147483647;*/
  z-index: 999999999;
  top: 68px;
  left: -6px;
  width: 1%;
  height: 3px;
  /*background: #b91f1f;*/

  -moz-border-radius: 1px;
  -webkit-border-radius: 1px;
  border-radius: 1px;
/*  -moz-transition: all 500ms ease-in-out;
  -ms-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
  -webkit-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
*/
}

/* 色設定 */
/* Default */
.loadingbar-default{
  height: 3px;
  background: #cacaca;
/*  background:-webkit-gradient(linear, left top, right bottom, from(#363636), to(#4c4c4c));
  background:-moz-linear-gradient(left, #363636, #4c4c4c);
  background:linear-gradient(left, #363636, #4c4c4c);*/
}
/* 沖縄 */
.loadingbar-okinawa{
  height: 3px;
  background: #64d5a7;
  background:-webkit-gradient(linear, left top, right bottom, from(#31d6fa), to(#00faf5));
  background:-moz-linear-gradient(left, #31d6fa, #00faf5);
  background:linear-gradient(left, #31d6fa, #00faf5);
}
/* GlobalWifi */
.loadingbar-globalwifi{
  height: 3px;
  background: #2e77fe;
  background:-webkit-gradient(linear, left top, right bottom, from(#2e77fe), to(#1fb3ff));
  background:-moz-linear-gradient(left, #2e77fe, #1fb3ff);
  background:linear-gradient(left, #2e77fe, #1fb3ff);
}
/* JCB */
.loadingbar-jcb{
  height: 3px;
  background: #64d5a7;
  background:-webkit-gradient(linear, left top, right bottom, from(#64d5a7), to(#42d2ff));
  background:-moz-linear-gradient(left, #64d5a7, #42d2ff);
  background:linear-gradient(left, #64d5a7, #42d2ff);
}
/* DC */
.loadingbar-dc{
  height: 3px;
  background: #ffe000;
  background:-webkit-gradient(linear, left top, right bottom, from(#ffe000), to(#f4ef08));
  background:-moz-linear-gradient(left, #ffe000, #f4ef08);
  background:linear-gradient(left, #ffe000, #f4ef08);
}
/* TW */
.loadingbar-tw{
  height: 3px;
  background: #fe4e58;
  background:-webkit-gradient(linear, left top, right bottom, from(#ff6927), to(#fc2d95));
  background:-moz-linear-gradient(left, #ff6927, #fc2d95);
  background:linear-gradient(left, #ff6927, #fc2d95);
}
/* SG */
.loadingbar-sg{
  height: 3px;
  background: #d01f88;
  background:-webkit-gradient(linear, left top, right bottom, from(#bf3ec0), to(#ea458c));
  background:-moz-linear-gradient(left, #bf3ec0, #ea458c);
  background:linear-gradient(left, #bf3ec0, #ea458c);
}
/* LA */
.loadingbar-la{
  height: 3px;
  background: #d01f88;
  background:-webkit-gradient(linear, left top, right bottom, from(#bf3ec0), to(#ea458c));
  background:-moz-linear-gradient(left, #bf3ec0, #ea458c);
  background:linear-gradient(left, #bf3ec0, #ea458c);
}

#loadingbar.left {
  left: 100%;
  right: 0px;
  width: 100%;
}

#loadingbar.up {
  left: 0px;
  top: 100%;
  width: 5px;
  bottom: 0px;
  height: 100%;
}

#loadingbar.down {
  left: 0;
  width: 5px;
  height: 0;
}

#loadingbar.waiting dd, #loadingbar.waiting dt {
/*  -moz-animation: pulse 2s ease-out 0s infinite;
  -ms-animation: pulse 2s ease-out 0s infinite;
  -o-animation: pulse 2s ease-out 0s infinite;
  -webkit-animation: pulse 2s ease-out 0s infinite;
  animation: pulse 2s ease-out 0s infinite;
*/}

#loadingbar dt {
opacity: .6;
width: 180px;
right: -80px;
clip: rect(-6px,90px,14px,-6px);
}

#loadingbar dd {
  opacity: .6;
  width: 20px;
  right: 0;
  clip: rect(-6px,22px,14px,10px);
}

#loadingbar dd, #loadingbar dt {
  position: absolute;
  top: 0;
  height: 2px;
  -moz-box-shadow: #b91f1f 1px 0 6px 1px;
  -ms-box-shadow: #b91f1f 1px 0 6px 1px;
  -webkit-box-shadow: #B91F1F 1px 0 6px 1px;
  box-shadow: #B91F1F 1px 0 6px 1px;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}

#loadingbar.left dt {
opacity: .6;
width: 180px;
left: -4px;
clip: rect(-6px,185px,14px,25px);
}

#loadingbar.left dd {
  opacity: .6;
  width: 20px;
  left: 0;
  margin: 0;
  clip: rect(-6px,22px,14px,0px);
}

#loadingbar.left dd, #loadingbar.left dt {
  top: 0;
  height: 2px;
}

#loadingbar.down dt {
  opacity: .6;
  height: 180px;
  top: auto;
  bottom: -47px;
  clip: rect(-6px,20px,130px,-6px);
}

#loadingbar.down dd {
  opacity: .6;
  height: 20px;
  top: auto;
  bottom: 0;
  clip: rect(-6px,22px,20px,10px);
  margin: 0;
}

#loadingbar.down dd, #loadingbar.down dt {
  left: -5px;
  right: auto;
  width: 10px;
}

#loadingbar.up dt {
  opacity: .6;
  height: 180px;
  bottom: auto;
  top: -10px;
  clip: rect(13px,20px,190px,-6px);
}

#loadingbar.up dd {
  opacity: .6;
  height: 20px;
  bottom: auto;
  top: 0;
  clip: rect(-6px,22px,25px,10px);
  margin: 0;
}

#loadingbar.up dd, #loadingbar.up dt {
  left: -5px;
  right: auto;
  width: 10px;
}

@keyframes pulse {
  30% { opacity:0.6; }
  60% { opacity:0; }
  100% { opacity:0.6; }
}

@-moz-keyframes pulse {
  30% { opacity:0.6; }
  60% { opacity:0; }
  100% { opacity:0.6; }
}

@-ms-keyframes pulse {
  30% { opacity:0.6; }
  60% { opacity:0; }
  100% { opacity:0.6; }
}

@-webkit-keyframes pulse {
  30% { opacity:0.6; }
  60% { opacity:0; }
  100% { opacity:0.6; }
}



/*====================================
    ローディングウインドウ
====================================*/

.blockUI-inner {
  position: relative;
  width: 400px;
  height: 400px;
}

.blockUI-inner h1 {
  font-family: 'Oswald', sans-serif;
  font-weight: 400;
  position: absolute;
  font-size: 98px;
}


/* ======== Circle ======== */

.blockUI-inner h1:nth-child(2) {
  -webkit-filter: blur(4px);
  -ms-filter: blur(4px);
  filter: blur(4px);
}

#box_target {
  position: relative;
  width:400px;
  height:400px;
}

/* 外マル */
div[id^="target1"] {
  width:400px;
  height:400px;
  position: absolute;
}
/*#target1 {
  background: url(../../img/common/loading/loading_circle1.png) no-repeat center;
}*/
#target1_inr1 {
  /*background: url(../../img/common/loading/loading_circle2.png) no-repeat center;*/
/*  border: 1px solid #999;
  border-radius: 200px;*/
}
#target1_inr2 {
  background: url(../../img/common/loading/loading_circle3.png) no-repeat center;
}
#target1_inr3 {
  background: url(../../img/common/loading/loading_circle4.png) no-repeat center;
}
/*#target1_inr4 {
  background: url(../../img/common/loading/loading_circle5.png) no-repeat center;
}
*/



/*====================================
    インポート用ローディングウインドウ
====================================*/

/* 外マル */
div[id^="loading_circle"] {
  width:400px;
  height:400px;
  position: absolute;
}

#loading_circle_2nd1 {
  background: url(../../img/common/loading/loading_circle_2nd1.png) no-repeat center;
}

.blockUI-inner h1.loading-circle--import {
  font-size: 26px;
}


/*====================================
    Nav
====================================*/

.nav-header-sub { position: relative;}

ul.header-nav li {
  position: relative;/* hover吹き出しJqueryの元pos */
  display: inline-block;
  margin-right: 20px;
}
ul.header-nav li:last-child { margin-right: 0;}

a.nav-icon--df {/* デフォルト */
  display: block;
  width: 26px;
  height: 26px;
  padding: 0 2px;
}
a.nav-icon-dashboard {/* ダッシュボード */
  background: url(../../img/common/nav/icon_dashboard.svg) no-repeat;
}
a.nav-icon-import {/* インポート */
  background: url(../../img/common/nav/icon_import.svg) no-repeat;
}
a.nav-icon-ship-list {/* 出荷情報一覧 */
  background: url(../../img/common/nav/icon_orderlist.svg) no-repeat;
  width: 30px;
  margin-bottom: -2px;
}
a.nav-icon-order-list {/* 在庫表一覧 */
  background: url(../../img/common/nav/icon_stocklist.svg) no-repeat;
}
a.nav-icon-mastermng {/* マスターメニュー */
  background: url(../../img/common/nav/icon_master.svg) no-repeat;
}

a.nav-icon--df:hover {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
/*  -webkit-transition: all .25s;
  transition: all .25s;*/
}
/* hover */
a.nav-icon-dashboard:hover {/* ダッシュボード */
  background: url(../../img/common/nav/icon_dashboard_hover.svg) no-repeat;
}
a.nav-icon-import:hover {/* インポート */
  background: url(../../img/common/nav/icon_import_hover.svg) no-repeat;
}
a.nav-icon-ship-list:hover {/* 出荷情報一覧 */
  background: url(../../img/common/nav/icon_orderlist_hover.svg) no-repeat;
  width: 30px;
  margin-bottom: -2px;
}
a.nav-icon-order-list:hover {/* 在庫表一覧 */
  background: url(../../img/common/nav/icon_stocklist_hover.svg) no-repeat;
}
a.nav-icon-mastermng:hover {/* マスターメニュー */
  background: url(../../img/common/nav/icon_master_hover.svg) no-repeat;
}


/*====== balloon ======*/

ul.header-nav li a {
  position: relative;
  text-align: center;
}

ul.header-nav p{
  display: none;
  position: absolute;
  text-align: center;
  letter-spacing: .1rem;
  top: -45px;/* CSSで上からふわっとさせる為に */
  left: -25px;
  padding: 6px 10px;
  background: #fff;
  /* アニメーション用の設定 */
  /*transition: .3s;*/
  /*opacity: 0;*/
  /* 装飾 */
  -webkit-box-shadow: 0px 1px 3px rgba(100,100,100, .5);
  -mz-box-shadow: 0px 1px 3px rgba(100,100,100, .5);
  -moz-box-shadow: 0px 1px 3px rgba(100,100,100, .5);
  box-shadow:0px 1px 3px rgba(100,100,100, .5);
  color: #666;
  font-size: 12px;
  line-height: 1;
}

ul.header-nav p:before{
  position: absolute;
  top: 100%;
  left: 44%;
  height: 0;
  width: 0;
  border: 6px solid transparent;
  border-top: 8px solid rgba(100,100,100, .3);
  content: "";
}
ul.header-nav p:after{
  position: absolute;
  top: 100%;
  left: 44%;
  height: 0;
  width: 0;
  border: 6px solid transparent;
  border-top: 6px solid #fff;
  content: "";
}
/*ul.header-nav a:hover p{
  opacity: 1;
  top: -35px;
}*/

p.nav-balloon-dashboard { width: 120px; left: -45px;}
p.nav-balloon-import { width: 100px; left: -40px;}
p.nav-balloon-list { width: 80px; left: -30px;}
p.nav-balloon-mastermng { width: 80px; left: -29px;}

p.nav-balloon-dashboard:before,
p.nav-balloon-dashboard:after { left: 50px;}
p.nav-balloon-import:before,
p.nav-balloon-import:after { left: 46px;}
p.nav-balloon-list:before,
p.nav-balloon-list:after { left: 39px;}
p.nav-balloon-mastermng:before,
p.nav-balloon-mastermng:after { left: 30px;}


/*====== ヘッダメニューpopup ======*/

/* デフォルト */
.nav-menu:before{
  position: absolute;
  top: -13px;
  left: 80px;
  height: 0;
  width: 0;
  border: 6px solid transparent;
  border-bottom: 6px solid rgba(100,100,100, .3);
  content: "";
}
.nav-menu:after{
  position: absolute;
/*  top: -12px;
  left: 80px;*/
  height: 0;
  width: 0;
  border: 6px solid transparent;
  border-bottom: 6px solid #fff;
  content: "";
}

.nav-menu{
  position: absolute;
  z-index: 9000;
  opacity: 0;
  width: 200px;
  background: #fff;
  -webkit-box-shadow: 0px 0px 4px rgba(100,100,100, .6);
  -mz-box-shadow: 0px 0px 4px rgba(100,100,100, .6);
  -moz-box-shadow: 0px 0px 4px rgba(100,100,100, .6);
  box-shadow: 0px 0px 4px rgba(100,100,100, .6);
}

.ul-nav-menu-item li{
  display: block;
  font-size: 14px;
  color:#000;
}
.ul-nav-menu-item li a{
  display: block;
  padding:10px;
}
.ul-nav-menu-item li a:hover {
  background:#fbfbfb;
}

/* インポート */
.nav-menu--import:before{
  top: -13px;
  /*left: 40px;*/
  left: 85px;
}
.nav-menu--import:after{
  top: -12px;
  /*left: 40px;*/
  left: 85px;
}
/* マスタ */
.nav-menu--master:before{
  top: -13px;
  left: 180px;
}
.nav-menu--master:after{
  top: -12px;
  left: 180px;
}


/*====== Popup ======*/

.box-popup-header-menu:before{
  position: absolute;
  top: -13px;
  left: 92px;
  height: 0;
  width: 0;
  border: 6px solid transparent;
  border-bottom: 6px solid rgba(100,100,100, .2);
  content: "";
}
.box-popup-header-menu:after{
  position: absolute;
  top: -12px;
  left: 92px;
  height: 0;
  width: 0;
  border: 6px solid transparent;
  border-bottom: 6px solid #fff;
  content: "";
}

.box-popup-header-menu{
  position: absolute;
  z-index: 10000;
  opacity: 0;
  min-width: 160px;
  max-width: 200px;
  background: #fff;
  -webkit-box-shadow: 0px 1px 3px rgba(100,100,100, .5);
  -mz-box-shadow: 0px 1px 3px rgba(100,100,100, .5);
  -moz-box-shadow: 0px 1px 3px rgba(100,100,100, .5);
  box-shadow: 0px 1px 3px rgba(100,100,100, .5);
}

.ul-popup-header-menu-item a { color: #999;}

.ul-popup-header-menu-item li{
  display: block;
  font-size: 14px;
  color:#000;

}
.ul-popup-header-menu-item li a{
  display: block;
  padding:15px;

}
.ul-popup-header-menu-item li a:hover {
  background:#fbfbfb;
}


/*====================================
    Container
====================================*/

.container{
  padding:60px 40px 100px;
  min-width: 1040px;
  min-height: 500px;
  background: #fff;/* f9f9f9 f9fafb #fcfdfe fff fdfdfd */
  /*border-top: 1px solid #c6cfdb;*/
}

.container-inner { width: 960px; margin: 0 auto;}
.content{ }



/*====================================
    Table
====================================*/

.table-hover tbody:hover,
.table-hover tbody tr td:hover{
  cursor:pointer;
  background-color: #dde0ec;
}
.table-detail tbody tr td:hover{ cursor:default;}

.table{
  width: 960px;
  border-collapse: collapse;
  border-spacing: 0;
  text-align: center;
}

.table tr th,
.table tr td{
  padding: 0 10px;
  height: 30px;
  background: #fff ;
  font-weight:normal;
  font-size: 12px;
  line-height: 18px;
}

.table tr th{ background:#d1d1d1; color:#444;}

.table thead tr th{
  font-size: 13px;
  background: #b5c4e0;
  color: #404040;
  border-top: none;
  border-left: 1px solid rgba(100, 100, 100, .15);
}
.table thead tr th:first-child,
.table tbody tr td:first-child{ border-left:none;}
/*.table thead tr th:last-child,
.table tbody tr td:last-child{ border-right:1px solid #C2CBD5;}*/

.table thead tr th ul li{ display:inline-block;}

.table tbody tr th,
.table tbody tr td{
  /*width:96.666px; grid 18_2*/
  height: 30px;
  background: #fff;
  font-weight:normal;
  font-size: 12px;
  line-height: 1.25;
  border-left: 1px solid #e1e1e1;
}

.table tbody tr:last-child td { border-bottom: 1px solid #e1e1e1;}


/* ===== 沖縄 ===== */

.body-okinawa .table-hover tbody:hover,
.body-okinawa .table-hover tbody tr td:hover{
  background-color: #dde0ec;
}

.body-okinawa.table tr th{
  background:#d1d1d1;
  color:#444;
}

.body-okinawa .table thead tr th{
  background: #86E8FD;
  color: #404040;
}


/* ===== GlobalWifi ===== */

.body-globalwifi .table-hover tbody:hover,
.body-globalwifi .table-hover tbody tr td:hover{
  background-color: #dde0ec;
}

.body-globalwifi.table tr th{
  background:#d1d1d1;
  color:#444;
}

.body-globalwifi .table thead tr th{
  background: #478bea;
  color: #fff;
}


/* ===== JCB ===== */

.body-jcb .table-hover tbody:hover,
.body-jcb .table-hover tbody tr td:hover{
  background-color: #dde0ec;
}

.body-jcb.table tr th{
  background:#d1d1d1;
  color:#444;
}

.body-jcb .table thead tr th{
  background: #b1e3d9;
  color: #404040;
}


/* ===== DC ===== */

.body-dc .table-hover tbody:hover,
.body-dc .table-hover tbody tr td:hover{
  background-color: #dde0ec;
}

.body-dc.table tr th{
  background:#d1d1d1;
  color:#444;
}

.body-dc .table thead tr th{
  background: #ffe96a;
  color: #565656;
}


/* ===== TW ===== */

.body-tw .table-hover tbody:hover,
.body-tw .table-hover tbody tr td:hover{
  background-color: #dde0ec;
}

.body-tw .table tr th,
.body-tw .table tr td{
  background: #fff ;
}

.body-tw .table tr th{ background:#d1d1d1; color:#444;}

.body-tw .table thead tr th{
  background: #ff6f4d;
  color: #fff;
}


/* ===== SG ===== */

.body-sg .table-hover tbody:hover,
.body-sg .table-hover tbody tr td:hover{
  background-color: #dde0ec;
}

.body-sg .table tr th,
.body-sg .table tr td{
  background: #fff ;
}

.body-sg .table tr th{ background:#d1d1d1; color:#444;}

.body-sg .table thead tr th{
  background: #d570c8;
  color: #fff;
}

/* ===== LA ===== */

.body-la .table-hover tbody:hover,
.body-la .table-hover tbody tr td:hover{
  background-color: #dde0ec;
}

.body-la .table tr th,
.body-la .table tr td{
  background: #fff ;
}

.body-la .table tr th{ background:#d1d1d1; color:#444;}

.body-la .table thead tr th{
  background: #d570c8;
  color: #fff;
}


/*====================================
    Pager
====================================*/

.pager{ margin:20px 0;}
.pager ul { font-size: 0;}
.pager ul li { display: inline-block;}

.pager-left-box,.pager-right-box-l{ float: left;}
.pager-right-box,.pager-right-box-r{ float: right;}

.pager-left-box{ width: 55%;}

.ul-pager{ text-align: right;}
.li-pager{ display: inline-block; font-size: 16px;}
.li-pager:last-child{ margin-right: 0;}

.li-pager a,
.li-pager a:hover{
  display: block;
  padding: 8px 12px;
  line-height: 14px;
  height: 30px;
  border-right: 1px solid rgba(150, 150, 150, .3);
  border-top: 1px solid rgba(150, 150, 150, .3);
  border-bottom: 1px solid rgba(150, 150, 150, .3);
/*  -webkit-box-shadow: 0px 0 2px rgba(150, 150, 150, .1);
  box-shadow: 0px 0 2px rgba(150, 150, 150, .1);*/
}
.li-pager a { color: #6d6d6d;}
.li-pager:first-child a{ border-left: 1px solid #d9dfe5;}
.li-pager a:hover{
  background: #f8f8f8;
  color: #008de0;
  border-top: 1px solid rgba(150, 150, 150, .3);
  border-bottom: 1px solid rgba(150, 150, 150, .3);
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}

.li-pager a.pager-active{
  color: #fff;
  background: #008de0;/*#2F6FA6*/
  border-top: 1px solid #008de0;
  border-bottom: 1px solid #008de0;
}

.li-pager a.pager-arrow-l { background:#fff url(../../img/common/pager/icon_pager_arrow_l1.svg) no-repeat center center;}
.li-pager a.pager-arrow-l2{ background:#fff url(../../img/common/pager/icon_pager_arrow_l2.svg) no-repeat center center;}
.li-pager a.pager-arrow-r { background:#fff url(../../img/common/pager/icon_pager_arrow_r1.svg) no-repeat center center;}
.li-pager a.pager-arrow-r2{ background:#fff url(../../img/common/pager/icon_pager_arrow_r2.svg) no-repeat center center;}

/*hover*/
.li-pager a.pager-arrow-l:hover { background:#f8f8f8 url(../../img/common/pager/icon_pager_arrow_l1_hv.svg) no-repeat center center;}
.li-pager a.pager-arrow-l2:hover{ background:#f8f8f8 url(../../img/common/pager/icon_pager_arrow_l2_hv.svg) no-repeat center center;}
.li-pager a.pager-arrow-r:hover { background:#f8f8f8 url(../../img/common/pager/icon_pager_arrow_r1_hv.svg) no-repeat center center;}
.li-pager a.pager-arrow-r2:hover{ background:#f8f8f8 url(../../img/common/pager/icon_pager_arrow_r2_hv.svg) no-repeat center center;}

/* Pagerの左側にtitleやbuttonが来る場合 */
.other-inli-pager{ display: inline-block; margin-right: 10px; background-color: none;}
.other-inli-pager, x:-moz-any-link { margin-bottom: -12px;}/*for FF*/
.other-inli-pager a .btn-redisplay, x:-moz-any-link, x:default{ margin-bottom: -15px;}/*for FF*/

.other-inpager a:hover{
  background-color: none;
  color: #fff;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}



/*====================================
  Import
  ※一部class js連動 ※header記載為common追記
====================================*/

.box-import-result { color: #6b6b6b;}

    .box-import-result h4 {
      font-size: 26px;
      text-align: center;
      color: #4cb98d;
      font-weight: normal;
      margin-bottom: 20px;
    }

.box-import-result-inner {
  padding: 40px;
  -webkit-box-shadow: 0 0 3px rgba(100, 100, 100, .3);
  box-shadow: 0 0 3px rgba(100, 100, 100, .3);
}

.box-import-result-inner-cnt {
  margin-bottom: 40px;
}



.box-import-result-itembox {
  position: relative;
  width: 23%;
  border-bottom: 1px solid #c6c6c6;
  float: left;
  margin: 0 1%;
}

    .import-result-cnt {
      font-family: 'Roboto', sans-serif;
      font-weight: 400;
      font-size: 56px;
      /* line-height: 56px; */
      /* padding: 20px; */
      text-align: center;
    }

    .import-result-cnt-str {
      position: absolute;
      top:25px;
      right:0;
      z-index: 10;
      margin-top: 40px;
      font-size: 20px;
    }


.box-import-result-inner-content {
  /*border: 1px solid #BFD2E5;*/
  background: #f9fafb;
  padding: 30px;
}

    /*==== 項目名 ====*/
    /* エラーbox内項目名下線 */
    .box-import-itemname {
      margin-bottom: 30px;
    }
    .box-import-itemname > div {
      border-bottom: 1px solid #999;
    }
    .box-import-itemname > div:first-child { /* 「レコードNo」 */
      width: 18%;
      margin-right: 7%;
    }
    .box-import-itemname > div:nth-child(2) { /* 「エラー内容」 */
      width: 75%;
      margin-right: 0;
    }

    /* エラー表記用div レコード単位 */
    .failure_no,.failure_content { margin-bottom: 20px;}
    .failure_no {
      width: 17.5%;
      margin-right: 2%;
      padding-right: 0.5%;
      text-align: right;
      font-size: 30px;
      line-height: 30px;
      }/* レコード No */
    .failure_content { width: 75%;}/* エラー内容 */

.import-result-name {
  text-align: center;
  letter-spacing: .1rem;
  font-size: 20px;
}



/*====================================
    Textform
====================================*/

input[type="text"].textform,
input[type="password"].textform,
textarea.textarea {
  /*border: 1px solid #a8b7bf;*/
  /*border-radius:3px;*/
  padding: 5px 10px;
  background: #fefefe;
  /*font-family: 'Noto Sans Japanese', 'Roboto', Arial, Helvetica, Helvetica Neue, "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, serif;*/
}



/*====================================
    Button
====================================*/

.btn,
.btn--disabled{
  display: block;
  cursor: pointer;
  margin: 0 auto;
  padding: 8px 10px 4px;
  color: #fff;
  text-align: center;
  text-decoration: none;
  font-size: 14px;
  background-color: #20b2aa;
  border-radius: 5px;
}
/* win hack */
.win .btn,
.win .btn-disabled { font-family: Arial, Helvetica, Helvetica Neue, "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, serif;}

.btn {
  background-color: #008de0 ;/* 31a3f4 318CF4 376080 fe390d */
  border-radius: 5px;
  box-shadow: 0 3px 0 #0272aa;/* 30475c ba3a0d */
  /*box-shadow: 0 2px 0 #089386, 0 4px 0 rgba(0,0,0,0.15);*/
  /*box-shadow: 0 2px 0 #089386;*/
  -webkit-transition: color 0.3s,
  background-color 0.3s,box-shadow 0.3s, -webkit-transform 0.3s;
  transition: color 0.3s, background-color 0.3s, box-shadow 0.3s, transform 0.3s;
}

.btn:focus {outline: none;}

.btn:hover {
  background-color: #4fb1f5 ;
  box-shadow: 0 4px 0 #1c8fc8 ;
  -webkit-transform: translateY(-1px);
  transform: translateY(-1px);
}
/*.btn:hover{
  opacity: 0.9;
  filter: alpha(opacity=90);
}*/

.btn:active {
  color: #fdfdfd;
  background-color: #0375d0; /* 2b516b */
  box-shadow: 0 0 0 #075f9b, 0 0 0px rgba(0,0,0,0.2); /* 047c71 */
  -webkit-transform: translateY(1px);
  transform: translateY(1px);
  transition-duration: 0.05s;
}

.btn--disabled {
  background-color: #bbb ;/* 31a3f4 318CF4 376080 fe390d */
  border-radius: 5px;
  box-shadow: 0 3px 0 #bbb;
}
.btn--disabled:hover {
  cursor: default;
}

/* 赤 */
.btn-dc-red {
  background-color: #fe390d;
  border-radius: 5px;
  box-shadow: 0 2px 0 #ba3a0d;
}
.btn-dc-red:hover {
  background-color: #fe5b1c;
  box-shadow: 0 1px 0 #ba3a0d;
  /*box-shadow: 0 1px 0 #ba3a0d, 0 4px 0px rgba(0,0,0,0.15);*/
}
.btn-dc-red:active {
  color: #ddd;
  background-color: #c9390d;
  box-shadow: 0 0 0 #047c71, 0 0 0px rgba(0,0,0,0.2);
}


/* 黒 */
.btn-dc-black {
  background-color: #000;
  border-radius: 5px;
  box-shadow: 0 2px 0 #666;
}
.btn-dc-black:hover {
  background-color: #000;
  box-shadow: 0 1px 0 #666;
  /*box-shadow: 0 1px 0 #ba3a0d, 0 4px 0px rgba(0,0,0,0.15);*/
}
.btn-dc-black:active {
  color: #ddd;
  background-color: #000;
  box-shadow: 0 0 0 #666, 0 0 0px rgba(0,0,0,0.2);
}

/* 一覧エクスポート用 */
.btn-export {
  display: block;
  height: 38px;
  width: 40px;
  /*margin-right: 15px;*/
  background: url(../../img/common/nav/icon_export.png) no-repeat #008de0;
}
.btn-export--disabled {
  display: block;
  height: 38px;
  width: 40px;
  background: url(../../img/common/nav/icon_export.png) no-repeat #bbb;
}
/* 一覧新規登録用 */
.btn-new {
  display: block;
  height: 38px;
  width: 40px;
  /*margin-right: 15px;*/
  background: url(../../img/common/nav/icon_new_btn.png) no-repeat #008de0;
}
/* 一覧ノーマル用*/
.btn-normal {
  display: block;
  height: 38px;
  width: 40px;
  /*margin-right: 15px;*/
  background: url(../../img/common/button/middle/icon_normal_btn.png) no-repeat #008de0;
}
/* 一覧ヒートマップ用 */
.btn-heatmap {
  display: block;
  height: 38px;
  width: 40px;
  /*margin-right: 15px;*/
  background: url(../../img/common/button/middle/icon_heatmap_btn.png) no-repeat #008de0;
}
/* 注意事項 可否用 */
.btn-notice-list {
  display: block;
  height: 28px;
  width: 30px;
  padding: 4px 6px 2px;
  /*margin-right: 15px;*/
  background: url(../../img/common/button/icon_notice_btn.png) no-repeat #008de0;
}
.btn-notice-list--disabled {
  background: url(../../img/common/button/icon_notice_btn.png) no-repeat #bbb;
}
/* 一覧削除用 */
.btn-delete-list {
  display: block;
  height: 28px;
  width: 30px;
  padding: 4px 6px 2px;
  /*margin-right: 15px;*/
  background: url(../../img/common/button/icon_delete_btn.png) no-repeat #008de0;
}
/* 一覧出荷済 可否用 */
.btn-shipck-list {
  display: block;
  height: 28px;
  width: 30px;
  padding: 4px 6px 2px;
  /*margin-right: 15px;*/
  background: url(../../img/common/button/icon_shipck_btn.png) no-repeat #008de0;
}
.btn-shipck-list--disabled {
  background: url(../../img/common/button/icon_detail_shipck_btn_disabled.png) no-repeat #bbb;
}

.btnListActive {
  /* for Jquery 一覧btnのtips用*/
}



/*====================================
  Footer
====================================*/

.footer{
  width: 100%;
  min-width: 560px;
  padding: 60px 0;
  text-align: center;
  position: absolute;
  z-index: 3000;
  background: #f9fafb;
  border-top: 1px solid #eef1f3;
}

.credit{
  font-size:13px;
  color: #999;
/*  -webkit-text-shadow: 1px 1px 0 rgba(255, 255, 255, 1);
  -moz-text-shadow: 1px 1px 0 rgba(255, 255, 255, 1);*/
  /*text-shadow: 1px 1px 0 rgba(255, 255, 255, 1);*/
}



/*====================================
    Modal
====================================*/

.popup_inner,
.box-modal--df__inr {
  position: fixed;
  z-index:4000;
  left:50%;
  top:38%;

  /*min-height: 260px;*/
  margin: 0 auto 20px;
  background: #fff;
  -webkit-box-shadow: 0px -1px 3px rgba(100, 100, 100, .4);
  -mz-box-shadow: 0px -1px 3px rgba(100, 100, 100, .4);
  -moz-box-shadow: 0px -1px 3px rgba(100, 100, 100, .4);
  box-shadow: 0px 1px 3px rgba(100, 100, 100, .4);
}

.popup_inner {
  width: 420px;
  padding: 50px 30px;
}

.p-popup_inner {
  font-size: 16px;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 40px;
}

/* Btn modal */
.box-popup_inner-btn {
  width: 360px;
  margin: 0 auto;
}
.box-popup_inner-btn button {
  width: 160px;
  font-size: 18px;
}

.popup_mask {
  position: fixed;
  z-index:3500;
  height:100%;
  width:100%;
  background: rgba(0, 0, 0, .8);
  opacity: 0.8;filter: alpha(opacity=80);
  -moz-opacity:0.80;
  top:0;
  left:0;
}


/*==== Default 項目入れ込み用 ====*/

.head-modal--df {
  padding: 20px;
  background: #51d1c8;
}
.box-modal--df__inr {
  width: 680px;
  border-radius: 2px;
}
.box-modal--df__inr__title {
  position: relative;
  z-index: 1200;
  font-size: 20px;
  text-align: center;
  padding: 15px;
  line-height: 1;
  color: #fff;
  border-radius: 2px 2px 0 0;
  -webkit-box-shadow: 0 1px 6px rgba(135,154,170,.6);
  -moz-box-shadow: 0 1px 6px rgba(135,154,170,.6);
  box-shadow: 0 1px 6px rgba(135,154,170,.6);
}

/* 沖縄 */
.body-okinawa .box-modal--df__inr__title {
  background: #86E8FD;
  border-bottom: 1px solid #83E3F7;
  color: #577377;
}
/* GlobalWifi */
.body-globalwifi .box-modal--df__inr__title {
  background: #478bea;
  border-bottom: 1px solid #4283DF;
}
/* JCB */
.body-jcb .box-modal--df__inr__title {
  background: #51d1c8;
  border-bottom: 1px solid #51C8C0;
}
/* DC */
.body-dc .box-modal--df__inr__title {
  background: #ffe96a;
  border-bottom: 1px solid #ffe96a;
  color: #59647a;
}
/* TW */
.body-tw .box-modal--df__inr__title {
  background: #ff6f4d;
  border-bottom: 1px solid #f46746;
}
/* SG */
.body-sg .box-modal--df__inr__title {
  background: #ff6f4d;
  border-bottom: 1px solid #f46746;
}
/* LA */
.body-la .box-modal--df__inr__title {
  background: #ff6f4d;
  border-bottom: 1px solid #f46746;
}

.modal-df--close,
.modal-df--close:hover {
  display: block;
  position: absolute;
  width: 20px;
  height: 20px;
  top: 10px;
  right: 10px;
}
.modal-df--close { background: url(../../img/common/parts/batsu_shipck.png) no-repeat;}
.body-dc .modal-df--close { background: url(../../img/common/parts/batsu_shipck_yellow.png) no-repeat;}

/*== body部分 ==*/

.box-modal--df__inr__body {
  position: relative;
  z-index: 1000;
  max-height: 450px;
  padding: 30px;
  overflow-y: scroll;
}

/* 注意事項用 */
.box-modal--df__inr__body--notice{
}
.box-modal--shipck-info-content {
}
.box-modal--shipck-info-content--notice {
  min-height: 200px;
  padding: 20px;
  background: #f4f4f4;
}
/* h3 */
.title-modal--shipck-info-list {
  display: block;
  font-weight: normal;
  font-size: 20px;
  line-height: 1.5;
  color: #59647a;
  margin-bottom: 20px;
}

/* h3 okinawa */
.body-okinawa .title-modal--shipck-info-list {
  border-bottom: 2px  solid #86E8FD;
}
/* h3 GlobalWifi*/
.body-globalwifi .title-modal--shipck-info-list {
  border-bottom: 2px  solid #2e77fe;
}
/* h3 JCB */
.body-jcb .title-modal--shipck-info-list {
  border-bottom: 2px  solid #57d3ca;
}
/* h3 DC */
.body-dc .title-modal--shipck-info-list {
  border-bottom: 2px  solid #fee105;
}
/* h3 TW */
.body-tw .title-modal--shipck-info-list {
  border-bottom: 2px  solid #ff6f4d;
}
/* h3 SG */
.body-tw .title-modal--shipck-info-list {
  border-bottom: 2px  solid #ff6f4d;
}



/* ul */
.box-modal--shipck-info-list {
  width: 100%;
  font-size: 0;
  margin-bottom: 20px;
}
/* li */
.box-modal--shipck-info-list__column {
  width: 100%;
  display: block;
  font-size: 14px;
  border-top: 1px solid rgba(113, 136, 153, .3);
}
.box-modal--shipck-info-list__column:last-child {
  border-bottom: 1px solid rgba(113, 136, 153, .3);
}
/* div */
.box-modal--shipck-info-list__column div:nth-child(odd) {
  width: 23%;
  background: #f2f2f2;
}
.box-modal--shipck-info-list__column div:nth-child(even) {
  width: 27%;
  background: #fcfcfc;
}
.box-modal--shipck-info-list__item {
  min-height: 41px;
  padding: 10px;
}
.box-modal--shipck-info-list__column div.box-modal--shipck-info-list__item--col3 {
  width: 77%;
}



/*====================================
  Grid
====================================*/

/*960px 3grid padding:4px 5px;*/
.grid3_1{width:310px;}
.grid3_2{width:630px;}
.grid3_3{width:950px;}

/*960px 3grid padding:4px 5px;*/
.grid3_1p{width:32.291666%;}
.grid3_2p{width:65.625%;}
.grid3_3p{width:98.958333%;}


.grid10per_1{width:10% !important;}
.grid10per_2{width:20% !important;}
.grid10per_3{width:30% !important;}
.grid10per_4{width:40% !important;}
.grid10per_5{width:50% !important;}
.grid10per_6{width:60% !important;}
.grid10per_7{width:70% !important;}
.grid10per_8{width:80% !important;}
.grid10per_9{width:90% !important;}
.grid10per_10{width:100% !important;}


/*960px 11grid padding:4px 5px;*/
.grid11_1{width:77.2727px;}
.grid11_2{width:164.5454px;}
.grid11_3{width:251.8181px;}
.grid11_4{width:339.0909px;}
.grid11_5{width:426.3636px;}
.grid11_6{width:513.6363px;}
.grid11_7{width:600.9090px;}
.grid11_8{width:688.1818px;}
.grid11_9{width:775.4545px;}
.grid11_10{width:862.7272px;}
.grid11_11{width:950px;}

/*960px 12grid padding:4px 5px;*/
.grid12_1{width:70px;}
.grid12_2{width:150px;}
.grid12_3{width:230px;}
.grid12_4{width:310px;}
.grid12_5{width:390px;}
.grid12_6{width:470px;}
.grid12_7{width:550px;}
.grid12_8{width:630px;}
.grid12_9{width:710px;}
.grid12_10{width:790px;}
.grid12_11{width:870px;}
.grid12_12{width:950px;}

/*960px 16grid padding:4px 5px;*/
.grid16_1{width:50px;}
.grid16_2{width:110px;}
.grid16_3{width:170px;}
.grid16_4{width:230px;}
.grid16_5{width:290px;}
.grid16_6{width:350px;}
.grid16_7{width:410px;}
.grid16_8{width:470px;}
.grid16_9{width:530px;}
.grid16_10{width:590px;}
.grid16_11{width:650px;}
.grid16_12{width:710px;}
.grid16_13{width:770px;}
.grid16_14{width:830px;}
.grid16_15{width:890px;}
.grid16_16{width:950px;}

/*960px 18grid padding:4px 5px;*/
.grid18_1{width:43.333px;}
.grid18_2{width:96.666px;}
.grid18_3{width:150px;}
.grid18_4{width:203.333px;}
.grid18_5{width:256.666px;}
.grid18_6{width:363.333px;}
.grid18_7{width:350px;}
.grid18_8{width:363.333px;}
.grid18_9{width:470px;}
.grid18_10{width:523.333px;}
.grid18_11{width:576.666px;}
.grid18_12{width:630px;}
.grid18_13{width:683.333px;}
.grid18_14{width:736.666px;}
.grid18_15{width:790px;}
.grid18_16{width:843.333px;}
.grid18_17{width:869.666px;}
.grid18_18{width:950px;}

/*960px 24grid padding:4px 5px;*/
.grid24_1{width:30px;}/*40px x 1 - 10px*/
.grid24_2{width:70px;}
.grid24_3{width:110px;}
.grid24_4{width:150px;}
.grid24_5{width:190px;}
.grid24_6{width:230px;}
.grid24_7{width:270px;}
.grid24_8{width:310px;}
.grid24_9{width:350px;}
.grid24_10{width:390px;}
.grid24_11{width:430px;}
.grid24_12{width:470px;}
.grid24_13{width:510px;}
.grid24_14{width:550px;}
.grid24_15{width:590px;}
.grid24_16{width:630px;}
.grid24_17{width:670px;}
.grid24_18{width:710px;}
.grid24_19{width:750px;}
.grid24_20{width:790px;}
.grid24_21{width:830px;}
.grid24_22{width:870px;}
.grid24_23{width:910px;}
.grid24_24{width:950px;}

/*960px 5grid 1width192px padding:4px 5px;*/
.grid5_1{width:182px !important;}
.grid5_2{width:374px !important;}
.grid5_3{width:566px !important;}
.grid5_4{width:758px !important;}
.grid5_5{width:100% !important;}

.grid5per_1{width:20% !important;}
.grid5per_2{width:40% !important;}
.grid5per_3{width:60% !important;}
.grid5per_4{width:80% !important;}
.grid5per_5{width:100% !important;}



/*====================================
    Alert
====================================*/

/* Color */
/*.bgcolor-alert { background: #f64242 !important;}*/
/*.bgcolor-alert-bright { background: #ffe9e9 !important;}*/
/*.bgcolor-caution {background: #fffaaa !important;}*/
/*.bgcolor-confirm {background: #8edcd9 !important;}*/

/*Font*/
/*.font-alert-b,.font-normal-b,.font-caution-b{font-weight: bold !important;}*/
.font-alert-color { color: #ff4060 !important;}
/*.font-caution,.font-caution-b{ color: #ff9000 !important;}*/
.font-normal-color{ color: #2aa0e5 !important;}/* #00bb4f */

/* Box */
.box-alert--no-record {
  border: 1px solid #008de0;
  padding: 10px;
  border-radius: 4px;
  box-shadow: 0 0px 2px rgba(100,100,100,.5);
}
.box-alert--no-record p {
  color: #0088D8;
}




/*====================================
    Style Pinpoint Only
====================================*/

/* Number or CharacterString */
.number{ text-align: right !important;}
.letter{ text-align: left !important;}
.center{ text-align: center !important;}

.floatleft{float: left;}
.floatright{float: right;}

.displaynone {display: none;}
.displayblock {display: block;}


/*======= Line =======*/
.box-line-reset { border: none !important;}

/*======= Width =======*/
.w100 { width: 100px !important;}
.w200 { width: 200px !important;}
.w300 { width: 300px !important;}
.w460 { width: 460px !important;}

.w75-per { width: 75% !important;}



/*====================================
    ClearFix
====================================*/

.clearfix:after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: ".";
  font-size: 0;
} /* IE8, ModanBrowser */
/*.clearfix {width:100%;}*/ /* clearfix IE 6, 7 */



/*====================================
    Datepicker
====================================*/

.ui-datepicker-calendar { background: #fff;}


/*
[ z-index ]
.nav-menu (ヘッダiconメニュー系) 8000 ~ 10000
 */